#container #mainContents #contents #block3 {
	height: auto;
	width: 640px;
	padding-bottom: 10px;
	margin-left: 10px;
	margin-top: 0px;
	border-top: 2px solid #FFCCCC;
}

h3 {
	font-size: 16px;
	line-height: 18px;
	color: #333333;
	padding-left: 5px;
	border-left: 5px solid #FFCCCC;
	margin: 0px 0px 5px;
}

/*左ナビ側のバナー*/

#container #mainContents #leftlNavi #banner {
	clear: both;
	height: auto;
	width: 180px;
	margin: 0px 0px 10px;
}

#eventDetail {
	font-size: 12px;
}

/* お問合せ */
#contact {
	font-size: 13px;
}
#contact hr {
	margin-top: 15px;
	margin-bottom: 15px;
}
#contact .required {
	color: #900;
	font-size: 11px;
}
#mw_wp_form_mw-wp-form-3673 {
	margin-top: 20px;
	margin-bottom: 80px;
}
#mw_wp_form_mw-wp-form-3673 input,
#mw_wp_form_mw-wp-form-3673 select,
#mw_wp_form_mw-wp-form-3673 textarea {
	margin-top: 3px;
	margin-bottom: 20px;
}
#mw_wp_form_mw-wp-form-3673 input[name="mail"] {
	margin-bottom: 0;
}
#mw_wp_form_mw-wp-form-3673 input[name="mail2"] {
	margin-top: 0;
}